package org.silverpeas.mobile.client.apps.classifieds.resources;

public class ClassifiedsMessages_en implements org.silverpeas.mobile.client.apps.classifieds.resources.ClassifiedsMessages {
  
  public java.lang.String title() {
    return "Classifieds";
  }
  
  public java.lang.String type() {
    return "Type";
  }
  
  public java.lang.String category() {
    return "Category";
  }
  
  public java.lang.String by() {
    return "By";
  }
  
  public java.lang.String online() {
    return "Posted on";
  }
  
  public java.lang.String contact() {
    return "Contact the announcer";
  }
  
  public java.lang.String send() {
    return "Send";
  }
}
